#HeaderGrid {
    display: table;
    width: 100%;
    margin: 0 0 0 0px;
    border-collapse: collapse;
    padding-top: 20px;
}

#colA {
    display: table-cell;
    background-image: url("/images/cloud---blue.png");
    background-repeat: repeat;
    background-size: 60% auto;
    background-position: center center;
}

headerLeft H3 {
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 72pt;
    padding-top: 5px;
}

headerLeft H4 {
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 22pt;
    margin-top: 25px;
    color: #288dc8;
}

#colB {
    display: table-cell;
    width: 650px;
    padding: 0 25px 0 0;
}

#rowAA {
    display: table-row;
    width: 100%;
    /*	height: 150px; */
    align-items: center;
    justify-content: center;
}

#rowAA H3 {
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 72pt;
}

#rowAB {
    display: table-row;
    width: 100%;
}

#rowBA {
    /* display: table-row; */
    width: 100%;
    margin-top: 10px;
    padding: 0 5px 0 0;
}

#rowBB {
    /* display: table-row; */
    width: 100%;
}

a.TwitterAcc {
    COLOR: #6699CC;
    padding: 0px 0px 0px 0px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif, "Trebuchet MS", helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.95em;
    line-height: 140%;
    text-decoration: none;
}
